Support » Plugin: Date and Time Picker Field » 3.8 Compatibility?

Viewing 1 replies (of 1 total)
  • Ignore. Did some more digging and discovered there’s a conflict with the Geocoder plugin. Disabled the google maps call in that plugin and voila. Timepicker works.

Viewing 1 replies (of 1 total)
  • The topic ‘3.8 Compatibility?’ is closed to new replies.